{
  "db_name": "SQLite",
  "query": "INSERT INTO profiles (did, display_name, description, avatar_json, default_license, pronouns, printers_json, links_json, record_json, indexed_at) VALUES (?, ?, ?, ?, ?, ?, ?, ?, ?, ?) ON CONFLICT(did) DO UPDATE SET display_name = excluded.display_name, description = excluded.description, avatar_json = excluded.avatar_json, default_license = excluded.default_license, pronouns = excluded.pronouns, printers_json = excluded.printers_json, links_json = excluded.links_json, record_json = excluded.record_json, indexed_at = excluded.indexed_at",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 10
    },
    "nullable": []
  },
  "hash": "8ff78d587245a0a9e2bd750f67d8b609b1bea9dbbf2d1e8e7502788659f6f032"
}
